# Generated by Django 4.0.3 on 2023-03-03 22:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='shoe',
            name='shoe_modelName',
            field=models.CharField(default='none', max_length=100),
        ),
    ]
